
/*http://allfont.ru/download/open-sans/*/
/*font-family: 'Open Sans', arial;*/
/*@import url(http://allfont.ru/allfont.css?fonts=open-sans);*/
/*
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans-Regular'),
	url("/css/fonts/open-sans.woff") format('woff'),
	url("/css/fonts/open-sans.ttf") format('truetype');
}
*/

/*font-family: 'Ubuntu', arial;*/
@font-face {
	font-family: 'Ubuntu';
	src: local('Ubuntu'),
	url('/css/fonts/ubuntu.woff2') format('woff2'),
	url('/css/fonts/ubuntu.woff') format('woff'),
	url('/css/fonts/ubuntu.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}



/* font-family: 'Open Sans Semibold', arial;*/
/*@import url(http://allfont.ru/allfont.css?fonts=open-sans-semibold);*/
/*
@font-face {
	font-family: 'Open Sans Semibold';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans Semibold'), local('OpenSansSemibold-Regular'),
	url("/css/fonts/open-sans-semibold.woff") format('woff'),
	url('/css/fonts/open-sans-semibold.ttf') format('truetype');
}
*/

/* font-family: 'Ubuntu Medium', arial;*/
@font-face {
	font-family: 'Ubuntu Medium';
	src: local('Ubuntu Medium'), local('Ubuntu-Medium'),
	url('/css/fonts/ubuntumedium.woff2') format('woff2'),
	url('/css/fonts/ubuntumedium.woff') format('woff'),
	url('/css/fonts/ubuntumedium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}



/*font-family: 'PT Sans', arial;*/
/*@import url(http://allfont.ru/allfont.css?fonts=pt-sans);*/
/*
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: local('PT Sans'), local('PTSans-Regular'),
	url("/css/fonts/pt-sans.woff") format('woff'),
	url("/css/fonts/pt-sans.ttf") format('truetype');
}
*/

/*font-family: 'Open Sans Bold', arial;*/
/*@import url(http://allfont.ru/allfont.css?fonts=open-sans-bold);*/
/*
@font-face {
	font-family: 'Open Sans Bold';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('/css/fonts/open-sans-bold.woff') format('woff'),
	url("/css/fonts/open-sans-bold.ttf") format('truetype');
}
*/


/*font-family: 'Ubuntu Bold', arial;*/
/*
@font-face {
	font-family: 'Ubuntu Bold';
	src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
	url('/css/fonts/ubuntubold.woff2') format('woff2'),
	url('/css/fonts/ubuntubold.woff') format('woff'),
	url('/css/fonts/ubuntubold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}
*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

input,textarea{
	background-color: #fff;
}

.flex{
	display: flex;
}
.flex-valign-center{
	display: flex;
	align-items: center;
}

.flex-justify{
	display: flex;
	justify-content: space-between;
}


.flex-justify-valign-center{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

select:focus,input:focus,textarea:focus{outline: none;}

body {
	background: #f8f8f8;
	font-family: 'Ubuntu', arial;
	font-size: 12px;
	color:#666666;
	margin: 0;
	padding: 0;
}
strong{font-family: "Ubuntu Medium", arial}
a{color:inherit;text-decoration: none;outline: none;}
a:hover{color: inherit;}
.form-group{margin: 0;padding: 0}
.form-group input, .form-group select{margin: 0;padding: 0;}
.form-group select{margin: 0;padding: 0;height: 35px}
.pull-left{float: left}
.pull-right{float:right}
.clearfix{clear: both}
.text-center{text-align:center}
.text-right{text-align:right !important;}
.text-left{text-align:left !important;}
.hidden{display: none !important;}
.muted{color:#999}
.color-inherit{color: inherit !important;}
.color-blue{color: #0094c2}
.color-blue:hover{color: #0094c2}
.color-red{color: #d51d2a}

b.light{color:#FF0000; background:#FFFF00}

.p0{padding:0 !important;}
.m0{margin: 0 !important;}

.mt0{margin-top: 0 !important;}
.mt5{margin-top: 5px !important;}
.mt10{margin-top: 10px !important;}
.mt20{margin-top: 20px !important;}
.mt30{margin-top: 30px !important;}

.mb0{margin-bottom: 0 !important;}
.mb5{margin-bottom: 5px !important;}
.mb10{margin-bottom: 10px !important;}
.mb20{margin-bottom: 20px !important;}
.mb30{margin-bottom: 30px !important;}

.ml0{margin-left: 0 !important;}
.ml5{margin-left: 5px !important;}
.ml10{margin-left: 10px !important;}
.ml15{margin-left: 15px !important;}
.ml20{margin-left: 20px !important;}
.ml30{margin-left: 30px !important;}





.pl0{padding-left: 0 !important;}
.pl5{padding-left: 5px !important;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}
.pl20{padding-left: 20px !important;}
.pl25{padding-left: 25px !important;}
.pl30{padding-left: 30px !important;}
.pl150{padding-left: 150px !important;}


.pr0{padding-right: 0 !important;}
.pr5{padding-right: 5px !important;}
.pr10{padding-right: 10px !important;}
.pr15{padding-right: 15px !important;}
.pr20{padding-right: 20px !important;}
.pr25{padding-right: 25px !important;}
.pr30{padding-right: 30px !important;}


.pt0{padding-top: 0 !important;}
.pt5{padding-top: 5px !important;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.pt25{padding-top: 25px !important;}
.pt30{padding-top: 30px !important;}

.pb0{padding-bottom: 0 !important;}
.pb5{padding-bottom: 5px !important;}
.pb10{padding-bottom: 10px !important;}
.pb15{padding-bottom: 15px !important;}
.pb20{padding-bottom: 20px !important;}
.pb25{padding-bottom: 25px !important;}
.pb30{padding-bottom: 30px !important;}


.w10{width: 10px}
.w20{width: 20px}
.w30{width: 30px}
.w40{width: 40px}
.w50{width: 50px}
.w60{width: 60px}
.w70{width: 70px}
.w80{width: 80px}
.w90{width: 90px}
.w100{width: 100px}

.font-bold{font-family: "Ubuntu Medium", arial}
.font-normal{font-family:'Ubuntu', arial}
.font-blue{color:#0094c2}
.font-black{color:#000 !important;}
.italic{font-style: italic}

.border-bottom{border-bottom: 1px solid #f0f0f0}
.border-top{border-top: 1px solid #f0f0f0}
.cursor-pointer{cursor: pointer}

.uppercase{text-transform: uppercase}
.lowercase{text-transform: lowercase}

.small{font-size: 11px}
.container {
	width: 1000px;
	padding: 10px 10px;
	margin-left: auto;
	margin-right: auto;
}

.relative{position:relative}

.label {
	font-size: 11px;
	padding: 3px 6px;
	border-radius: 3px;
	font-style: normal;
}

.label-red{
	color: #fff;
	background: #BB1C27;
}


.label-red-gray{
	color: #BB1C27;
	background: #efefef;
	border: 1px solid #BB1C27;
}


/*Для фиксированных блоков*/
.sticky{
	position: fixed;
	top: 0px;
	z-index: 101;
}
.stop {
	position: relative;
	z-index: 101;
}

.line-height-1-2{line-height: 1.3 !important;}

/**/

/*Алерт с указателем*/
.popover{left: 50%;margin-left: -100px;width: 200px;padding: 1px;position: absolute;z-index: 1020;background: #fff;box-shadow: 0 0 5px #bbb;display: none;color:#333;font-size: 12px;text-align: center;line-height: 1.2;cursor: default;top: 35px;}
.popover.top{top: auto;bottom:35px;}
.popover .arrow{background: url("images/arrow-b.png") no-repeat;width: 27px;height: 15px;position: absolute;z-index: 1021;top:-15px;left:50%;margin-left: -13.5px;}
.popover.top .arrow{background: url("images/arrow-t.png") no-repeat;top:auto;bottom:-15px;}
.popover .close{display: block;	background: url("images/close.png") no-repeat;width: 14px;height: 14px;position: absolute !important;z-index: 1021;top:7px !important;right:7px !important;border: none !important;}
.popover .close:hover{cursor: pointer;}
.popover .wrap{padding: 20px 25px;}
/**/



.wf{min-width: 1020px}

.btn {
	padding: 10px;
	font-size: inherit;
	border: 1px solid #ccc;
	border-radius: 0;
	cursor: pointer;
}


.btn-warning{border: 1px solid #e8cf5c;background: #ffee9f;color: #000}
.btn-danger{background: #d51d2a;color: #fff;border: none}
.btn-danger:hover{background-color: #bb1c27;color:#fff}

.btn.btn-border-red{background:#fff;text-align: center;border: 1px solid #e38a90;color: #d61d2b !important;}
.btn.btn-border-red:hover{background: #fafafa;}


.btn-blue{text-align: center;color: #00617f;border-color: #00617f;font-family: 'Ubuntu Medium', arial;padding: 10px;}
.btn-blue:hover{background: #fff;color: #00617f}


.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}




/**********************************************/

.tbl {
	display: table;
	width: 100%
}

.tr {
	display: table-row;
}

.td {
	display: table-cell
}

.td.left-bl {
	padding-right: 10px
}

.td.right-bl {
	padding-left: 10px
}

.td.cont-bl {
	width: 100%
}

.td.top {
	vertical-align: top
}

.td.vcenter {
	vertical-align: middle
}

.td.gcenter {
	text-align: center
}

.td.center {
	vertical-align: middle;
	text-align: center
}


table a.asc {
	display: block;
	background: url("images/sorting_asc.png") no-repeat right;
	padding-right: 18px;
}

table a.desc {
	display: block;
	background: url("images/sorting_desc.png") no-repeat right;
	padding-right: 18px;
}


#alert {
	display: none;
	position: fixed;
	width: 200px;
	/* max-height: 100px;*/
	border: 1px solid #fff;
	z-index: 100004;
	left: 50%;
	margin-left: -100px;
	margin-top: -50px;
	top: 40%;
	background: #ccc;
	color: #fff;
	font: 18px/1 Calibri;
	text-align: center;
	padding: 10px;
	border-radius: 7px;
	box-shadow: 2px 2px 5px #555;
}

#alert.success {
	background: #52ab62;
}

#alert.danger {
	background: #d9534f;
}

#alert.warning {
	background: #f0ad4e;
}







/*----------------------------------------------------------------------------------------
						PRELOADER STYLES
----------------------------------------------------------------------------------------*/

.upload-process .preloader {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 36px;
	height: 36px;
	margin: -18px 0 0 -18px;
	text-align: center;
	border-radius: 50%;
	border: 2px solid #00c0ff;
	border-top-color: rgba(0, 192, 255, 0);
	-webkit-animation: loader-animation 0.8s infinite linear;
	animation: loader-animation 1s infinite linear;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.upload-process .percent {
	color: #00c0ff;
	font-size: 10px;
	height: 16px;
	left: 50%;
	margin-left: -14px;
	margin-top: -8px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 28px;
}

@-webkit-keyframes loader-animation {
	from {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}

@keyframes loader-animation {
	from {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
	}

	to {
		transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
	}
}

/*--------------------------------------------*/


.upload-progress{position: absolute;width: 100%;height: 100%;background: #fff;z-index: 100;left: 0;top:0;opacity: 0.5}
.upload-progress img{position: fixed;left:50%;top:50%;margin-left: -32px;margin-top: -32px}


/*----*/


/*Вращение блоков*/
.rotate {
	-webkit-animation-name: cog;
	-webkit-animation-duration: 2s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: cog;
	-moz-animation-duration: 2s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: cog;
	-ms-animation-duration: 2s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;

	animation-name: cog;
	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
@-ms-keyframes cog {
	from { -ms-transform: rotate(0deg); }
	to { -ms-transform: rotate(360deg); }
}
@-moz-keyframes cog {
	from { -moz-transform: rotate(0deg); }
	to { -moz-transform: rotate(360deg); }
}
@-webkit-keyframes cog {
	from { -webkit-transform: rotate(0deg); }
	to { -webkit-transform: rotate(360deg); }
}
@keyframes cog {
	from {
		transform:rotate(0deg);
	}
	to {
		transform:rotate(360deg);
	}
}
/*--------*/

.loadingoverlay_fontawesome{color: #0094C2}


#scrollUp {display:none;bottom: 25px;left: 20px;position: fixed;cursor: pointer;font-size: 20px;color:#fff;background: #0094C2;border-radius: 15px;padding: 5px;z-index: 101}
#scrollUp i{position: relative;top:-2px;}

.breadcrumbs{border-bottom: 1px solid #e6e6e6;padding: 5px 0}
.breadcrumb li{display: inline-block;padding: 10px 20px 10px 10px;background: url("images/arrow_bc.png") no-repeat center right;}
.breadcrumb.filter li{background: none}
.breadcrumb li:first-child{padding-left: 0}
.breadcrumb li:last-child{background: none;color:#0094c2;padding: 10px}
.breadcrumb li.active,.breadcrumb li.active a{background: none;color:#0094c2}


.breadcrumb li a{color:#999}
.breadcrumb li a:hover{color:#0094c2}


.footer{background: #fff;box-shadow: 0 -1px 3px #eee;color: #333;border-bottom: 1px solid #e2e2e2}
.footer .container{padding-top: 28px;padding-bottom: 27px}
.footer .b1 p{margin-top:8px }
.footer .b2{width: 300px;padding: 18px 30px 15px 70px}
.footer .b2 h2{font-family: 'Ubuntu Medium', arial;text-transform: uppercase;margin-bottom: 10px}
.footer .b2 h3{font-family: 'Ubuntu Medium', arial;text-transform: uppercase;margin-bottom: 10px}
.footer .b2 p{font-size: 10px}
.footer .b3{padding-top: 10px}

.footer .b3 a{padding: 7px 0 4px 23px;margin-left:8px;font-family: 'Ubuntu', arial;font-size: 10px}
.footer .b3 a.fb{background: url("images/soc-f.png") no-repeat left 0}
.footer .b3 a.tw{background: url("images/soc-t.png") no-repeat left 0}
.footer .b3 a.in{background: url("images/soc-in.png") no-repeat left 0}
.footer .b3 a.in{background: url("images/soc-in.png") no-repeat left -2px;padding: 5px 0 4px 28px;margin-left: 10px}
.footer .b3 a.vk{background: url("images/soc-b.png") no-repeat left 0}
.footer .b3 a.ok{background: url("images/soc-o.png") no-repeat left 0}
.footer .b3 a:hover{color:#0c5e77;background-position: 0 -23px}
.footer .b3 a:first-child{margin-left: 0}
.footer .b3 a.in:hover{background-position: 0 -25px}

.footer-menu{background: #fff}
.footer-menu .container{padding-top: 45px;padding-bottom: 50px}
.footer-menu h3{font-family: 'Ubuntu Medium', arial;font-size: 14px;margin-bottom: 20px}
.footer-menu .pull-left{margin: 0 45px;font-size: 12px}
.footer-menu .b1{margin-left: 0}
.footer-menu .b4{margin-right: 0}
.footer-menu li{line-height: 1.2;margin-bottom: 4px}
.footer-menu a:hover{color: #333}

.attention{line-height: 1.3;text-align: justify}
.attention p{padding-bottom: 5px}
.red{color:#D51D2A}
.attention .red{font-family: "Ubuntu Medium", arial}
